import api from '@/utils/request';

export const getPage = params =>
	api.post(`/yxl-back-end/admin/photoer/page`, params);
export const getCount = params =>
	api.post(`/yxl-back-end/admin/photoer/count`, params);
export const getItem = ({ id, ...params }) =>
	api.get(`/yxl-back-end/admin/photoer/${id}`, params);
export const auditItem = ({ id, ...params }) =>
	api.put(`/yxl-back-end/admin/photoer/${id}/audit`, params);
